Package de.tudresden.sumo.subscription

## Interface Subscription

- All Known Implementing Classes:
    `ContextSubscription`, `VariableSubscription`

      public interface Subscription

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Command` | `getCommand()` |

- - ### Method Detail

    - #### getCommand

          Command getCommand()